Unit    0.9192096
Length  685.7001

Material "Material.000001"
Material "Material.000533"
Material "Material.000e58"
Material "Material.00223d"
Material "Material.002fb9"
Material "Material.004237"
Material "Material.004d4b"
